Debian Bug report logs - #408788
please add armel support

version graph

Package: odyssey; Maintainer for odyssey is Fernando J. Rodríguez <groucho@lugmen.org.ar>;

Reported by: Riku Voipio <riku.voipio@iki.fi>

Date: Sun, 28 Jan 2007 13:03:18 UTC

Severity: wishlist

Tags: patch

Fixed in version odyssey/0.4-2.1

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, groucho@lugmen.org.ar (Fernando J. Rodríguez):
Bug#408788; Package odyssey. Full text and rfc822 format available.

Acknowledgement sent to Riku Voipio <riku.voipio@iki.fi>:
New Bug report received and forwarded. Copy sent to groucho@lugmen.org.ar (Fernando J. Rodríguez). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Riku Voipio <riku.voipio@iki.fi>
To: submit@bugs.debian.org
Subject: please add armel support
Date: Sun, 28 Jan 2007 14:59:20 +0200
[Message part 1 (text/plain, inline)]
Package: odyssey
Severity: wishlist
Tags: patch
User: debian-arm@lists.debian.org
Usertags: eabi

Please add support for arm eabi[1] and bigendian ports. In this packages
case it only needs adding "armel" and "armeb" to Architecture: line.

[1] http://wiki.debian.org/ArmEabiPort

[odyssey-0.4-arm.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, groucho@lugmen.org.ar (Fernando J. Rodríguez):
Bug#408788; Package odyssey. Full text and rfc822 format available.

Acknowledgement sent to Aurelien Jarno <aurelien@aurel32.net>:
Extra info received and forwarded to list. Copy sent to groucho@lugmen.org.ar (Fernando J. Rodríguez). Full text and rfc822 format available.

Message #10 received at 408788@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: 417457@bugs.debian.org, 408788@bugs.debian.org
Subject: Diff of the NMU
Date: Sun, 13 Jan 2008 11:23:35 +0100
[Message part 1 (text/plain, inline)]
I have just made an NMU of odyssey to fix long standing bugs. Please
find attached the diff of the NMU. 

-- 
  .''`.  Aurelien Jarno	            | GPG: 1024D/F1BCDB73
 : :' :  Debian developer           | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net
[odyssey.NMU.diff (text/x-diff, attachment)]

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Riku Voipio <riku.voipio@iki.fi>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 408788-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 408788-close@bugs.debian.org
Subject: Bug#408788: fixed in odyssey 0.4-2.1
Date: Sun, 13 Jan 2008 10:32:06 +0000
Source: odyssey
Source-Version: 0.4-2.1

We believe that the bug you reported is fixed in the latest version of
odyssey, which is due to be installed in the Debian FTP archive:

odyssey_0.4-2.1.diff.gz
  to pool/main/o/odyssey/odyssey_0.4-2.1.diff.gz
odyssey_0.4-2.1.dsc
  to pool/main/o/odyssey/odyssey_0.4-2.1.dsc
odyssey_0.4-2.1_amd64.deb
  to pool/main/o/odyssey/odyssey_0.4-2.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 408788@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated odyssey package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 13 Jan 2008 11:14:55 +0100
Source: odyssey
Binary: odyssey
Architecture: source amd64
Version: 0.4-2.1
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 odyssey    - PIC microcontroller programming application
Closes: 408788 417457
Changes: 
 odyssey (0.4-2.1) unstable; urgency=low
 .
   * Non maintainer upload for the Zürich BSP.
   * Apply from Martin Michlmayr to fix FTBFS with GCC 4.3 Closes: #417457.
   * Add armel to the list of supported architectures. Closes: #408788.
Files: 
 b89e03c5d24ef91d8e4705d8af2e0e07 687 electronics extra odyssey_0.4-2.1.dsc
 db1d1aabb3e81c417ad00ee666915086 23707 electronics extra odyssey_0.4-2.1.diff.gz
 0f55454da682add2334f366fa272eb77 77464 electronics extra odyssey_0.4-2.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHieXOw3ao2vG823MRAigcAJ92Q2EuuLvrxMxAl+l2Pz3lYtsHRwCfbFs/
7nAe64wq3Em5XigHJmzzrxw=
=l/0x
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Mar 2008 07:43:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:12:46 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.